<?php

namespace App\Controllers;

use CodeIgniter\Controller;
use App\Models\InventarioModel;

class InventarioDashboard extends Controller
{
    public function index()
    {
        $model = new InventarioModel();

        $data = [
            'inventario' => $model->getInventarioDetallado(),
        ];

        echo view("layouts/header");
        echo view("layouts/aside");
        echo view("inventario/listDashboard", $data);
        echo view("layouts/footer");
    }
    public function inventarioList()
    {
        $model = new InventarioModel();

        $data = [
            'inventario' => $model->getInventarioDetallado(),
        ];

        echo view("layouts/header");
        echo view("layouts/aside");
        echo view("inventario/list", $data);
        echo view("layouts/footer");
    }
}
